Subject: Re: [PATCH v3 1/1] eventfd: implementation of EFD_MASK flag

From: Damian Hobson-Garcia <[email-masked]>
Date: Thu, 9 Jul 2015 18:06:52 +0900

Hi Martin,

On 2015-07-09 5:41 PM, Martin Sustrik wrote:
> Hi Damian,
> 
> Yes, this patch would be geneally useful for implementing stuff in user
> space that otherwise would have to live in kernelspace.
> 
> Unfortunately, I have no cycles left to pursue getting it to the
> mainline. If you feel like you can take care of it, that would be great.
I'll see what I can do. I'll rebase it and resubmit it.
Unless there are major changes (which I highly doubt), I'll keep you as
the author, if that's ok with you.
> 
> I can help with the documentation, if needed.
Thank you, that would be very much appreciated.

Damian